#faq h2{
	font-weight:bold;
	font-size:150%;
}
/********** 内側 **********/
#faq .kanji-inner{
	padding:35px 20px;
}

/********** セクション **********/
#faq .section{
	padding:0 0 10px;
}
/********** セクション3 **********/
#faq .txt-right{
	text-align: right;
	padding:0 0 10px;
}

/********** 見出し **********/
#faq h3 .beck{
	margin:0 0 5px;
	padding:10px;
	border-bottom:solid 3px #6bb600;
	font-weight:bold;
	font-size:130%;
	color:#ff6300;
}
#faq h4 .beck{
	margin:10px 0 0;
	font-weight:bold;
	font-size:115%;
	color:#000;
}

#faq .txt p{
	margin:0 0 20px;
	line-height:1.6;
	font-size:110%;
}

#faq .txt p .mark1{
	font-weight:bold;
	font-size:115%;
	color:#ff6300;
}
#faq .txt img{
	max-width: 80%;
}
/********** その他コンテンツ **********/
#faq .tax{
	padding:10px 0 0 10px;
}
#faq .tax ul{
}
#faq .tax li{
	font-size: 120%;
	font-weight: bold;
	padding:0 3px 10px 0;
}
